Source: scip.ch

CVE-2022-1829 | Inline Google Maps Plugin bis 5.11 auf WordPress Setting Cross Site Request Forgery

https://vuldb.com/de/?id.202395

41 hits since 2022-06-20

PHP Vulns Source Ratio: 11% (52384 total, 2942 propagated, 26192 filtered)